 html, body {
        position: relative;
        height: 100%;
		font-family: 'David Libre', serif;
    }
img {
	max-width:100%;
}
	section, article {
		max-width:1280px;
		margin:0 auto;

	}
	h1, h2, h3, p, .center {
		text-align:center;
	}
	.videoplayer {
		margin:0 auto;
		text-align:center;
	}
	
	a, a:visited {
 	 color: teal;
  	text-decoration: none;
	}
	a:hover {
	color:#25283D;
	}
	video {
	 width: 100%    !important;
  height: auto   !important;
  max-width:720px;
	}
	strong {
		font-weight:bold;
	}
	.cta {
    display: block;
	max-width:10em;
	margin:1em auto;
    text-align: center;
    vertical-align: middle;
    padding: 12px 36px;
    border: 0px solid #1e3948;
    border-radius: 1px;
    background: #25283D;
    background: -webkit-gradient(linear, left top, left bottom, from(#25283D), to(#1e3948));
    background: -moz-linear-gradient(top, #25283D, #1e3948);
    background: linear-gradient(to bottom, #25283D, #1e3948);
    text-shadow: #0d395b 0px 1px 3px;
    font-size:2em;
    color: #FDFDFD;
    text-decoration: none;
}
.cta:hover {
	color:#FFF;
}
.cta:active {
    background: #1e3948;
    background: -webkit-gradient(linear, left top, left bottom, from(#1e3948), to(#1e3948));
    background: -moz-linear-gradient(top, #1e3948, #1e3948);
    background: linear-gradient(to bottom, #1e3948, #1e3948);
}
.right {
	float:right;
}
.left {
	float:left;
}
.rightcol, .leftcol {
	float:none;
	width:100%;
	text-align:center;
}
.onethirdcol {
	float:none;
	width:100%;
	padding:1em;
	text-align:center;
}
hr {
	margin-bottom:2em;
}
td {
	font-size:1.8rem;
	padding:1rem;
}
.ta {
	width:160px;
	margin:0 auto;
}
.menuicon {
	height:15px;
	position:relative;
	top:2px;
}
footer {
		 background-color: #25283D;
		 padding:2em;
		 color:#FDFDFD;
		 font-size:0.8em;
	}
	.footercolumn {
	width:100%;
	float:left;
	}
	
	.footercolumn h2 {
	padding:1rem 0 ;
	color:#FAFAFA;
	font-weight:normal;
	font-size:2em;
	line-height:1.5;
	text-align:left;
	}
	.footercolumn a:link, .footercolumn a:visited {
	padding:0.5em 0.25em 0.25em 0;
	color:#D4D4D4;
	display:block;
	text-decoration:none;
	border-bottom:none;
	font-size:1.4em;
	}
	.footercolumn a:hover {
	color:#FFF;
	}
	small {
	line-height:4.0;
	}
	.logo {
	max-height:60px;
	}
	.socialicon {
	margin:0 0.5em;
	}
	.thumbnailimg {
		float:right;
		margin:0.5em 0 2em 2em;
	}
	.thumbnailimglarge {
		
		margin:0.8em 0;
	}
	.split {
		margin:0.3em;
	}
	table {
		font-size:1.4em;
		line-height:2.0;
	}
	/*google map responsive css*/
.iframe-rwd  {
margin:1rem 0;
/*above provides some finger space for scrolling on phones / iPads*/
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
    .swiper-container {
        width: 100%;
        height: 300px;
    }
	.swiper-button-next, .swiper-button-prev {
		display:none;
	}
	.home1 {background:url(../slideshow/small/Macaw-Lagoon.jpg);}
	.home2 {background:url(../slideshow/small/Villa-Deck-View.jpg);}
	.home3 {background:url(../slideshow/small/Surf-Lagoon.jpg);}
	.home4 {background:url(../slideshow/small/Aerial-View.jpg);}
	.home5 {background:url(../slideshow/small/Pool-Laguna-Vista-Villas.jpg);}
	.home6 {background:url(../slideshow/small/Villa-Room-View.jpg);}
	.home7 {background:url(../slideshow/small/Villa-Bedroom.jpg);}
	@media (min-width: 480px) {
    .swiper-container {
        height:500px;
    }
	.swiper-button-next, .swiper-button-prev {
		display:block;
	}
	.home1 {background:url(../slideshow/medium/Macaw-Lagoon.jpg);}
	.home2 {background:url(../slideshow/medium/Villa-Deck-View.jpg);}
	.home3 {background:url(../slideshow/medium/Surf-Lagoon.jpg);}
	.home4 {background:url(../slideshow/medium/Aerial-View.jpg);}
	.home5 {background:url(../slideshow/medium/Pool-Laguna-Vista-Villas.jpg);}
	.home6 {background:url(../slideshow/medium/Villa-Room-View.jpg);}
	.home7 {background:url(../slideshow/medium/Villa-Bedroom.jpg);}
	}
	
	
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        /*background: #999;*/
		color:white;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.slide{
	background-repeat: no-repeat;
  	background-size: cover;
  	background-position:center center;

 }

 /*sharingbuttons.io css*/
.sharingbuttons {
	text-align:center;
}
.sharingbuttons a, .sharingbuttons a:visited {
	color:#fff;
}
.resp-sharing-button:first-of-type {
   margin: 0.5em 0.5em 0.5em 0;
}
.resp-sharing-button {
  display: inline-block;
  border-radius: 1px;
  border-width: 1px;
  border-style: solid;
  transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
  margin: 0.5em;
  padding: 0.5em 0.7em;
  font-size:.7em;
  -webkit-transition: all 500ms linear;
        -moz-transition: all 500ms linear;
        -o-transition: all 500ms linear;
        -ms-transition: all 500ms linear;
        transition: all 500ms linear;
}
.resp-sharing-button__icon svg {
  width: 1.3em;
  height: 1.3em;
  margin-bottom: -.3em;
}
/*target screens larger than iPad in portrait*/
@media only screen and (min-width: 767px) {
.rightcol, .leftcol {
width:48%;
}
.rightcol {
	float:right;
}
.leftcol {
	float:left;
}
.onethirdcol {
	float:left;
	width:33.33%;
}

.footercolumn {
width:25%;
float:left;
}
.resp-sharing-button svg {
	width:1.2em;
	height:1.2em;
	margin-bottom: -0.2em;
}	
.resp-sharing-button {
	font-size:0.9em;
}
}
@media (min-width: 1024px) {

	.swiper-container {
        height:600px;
    }
	.swiper-button-next, .swiper-button-prev {
		display:block;
	}
	.home1 {background:url(../slideshow/large/Macaw-Lagoon.jpg);}
	.home2 {background:url(../slideshow/large/Villa-Deck-View.jpg);}
	.home3 {background:url(../slideshow/large/Surf-Lagoon.jpg);}
	.home4 {background:url(../slideshow/large/Aerial-View.jpg);}
	.home5 {background:url(../slideshow/large/Pool-Laguna-Vista-Villas.jpg);}
	.home6 {background:url(../slideshow/large/Villa-Room-View.jpg);}
	.home7 {background:url(../slideshow/large/Villa-Bedroom.jpg);}
	}
.resp-sharing-button a {
  text-decoration: none;
  color: #FFF;
  display: block;
}
.resp-sharing-button:hover, .cta:hover, .thumbnailimg, .thumbnailimglarge, .shadow {
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.95);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.95);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.95);
-webkit-transition: all 500ms linear;
-moz-transition: all 500ms linear;
-o-transition: all 500ms linear;
-ms-transition: all 500ms linear;
transition: all 500ms linear;
}
.resp-sharing-button__icon {
  display: inline-block;
}
/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #FFF;
  fill: none;
}
/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #FFF;
  stroke: none;
}
.resp-sharing-button__link {
  text-decoration: none;
  color: #FFF;
}
.resp-sharing-button--large .resp-sharing-button__icon svg, .resp-sharing-button--medium .resp-sharing-button__icon svg {
  padding-right: 0.4em;
}
.resp-sharing-button__wrapper {
  display: inline-block;
}
.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}
.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
.resp-sharing-button--google {
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
  background-color: #c23321;
  border-color: #c23321;
}
.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}
.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}
.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}
.resp-sharing-button--email:hover
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}
.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}
.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}
.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}
.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}
.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}
.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}
.resp-sharing-button--xing {
  background-color: #1a7576;
  border-color: #1a7576;
}
.resp-sharing-button--xing:hover
.resp-sharing-button--xing:active {
  background-color: #114C4C;
  border-color: #114C4C;
}
.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}
.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--google:active {
  background-color: #1DA851;
  border-color: #1DA851;
}
/*end sharing buttons.io css*/
.slide{
	background-repeat: no-repeat;
  	background-size: cover;
  	background-position:center center;

 }